.p-mv {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 326px;
    background-image: url(../../../../images/pages/utilization/index/mv_bg.jpg);
    background-position: center;
    background-size: cover
}

.p-mv__container {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 1120px;
    height: 100%;
    padding-top: 70px;
    margin: 0 auto
}

.p-mv__heading {
    font-size: 4.6rem;
    font-weight: 600;
    color: #fff;
    text-align: center;
    letter-spacing: .1em
}

.p-column {
    display: flex;
    background-color: #fff;
    box-shadow: -3.774px 3.28px 25px 0 rgba(23,27,150,.1)
}



.p-column:nth-child(n+2) {
    margin-top: 62px
}

.p-column__img {
    position: relative;
    flex-shrink: 0;
    width: 310px;
    overflow: hidden
}

.p-column__img img {
    width: 100%;
    height: 100%;
    font-family: "object-fit: cover;";
    -o-object-fit: cover;
    object-fit: cover
}

.p-column__group {
    position: relative;
    -ms-grid-row-align: center;
    align-self: center;
    width: 100%;
    padding: 36px
}
.p-column.new .p-column__group::after{
    content: "NEW";
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    color: #FFF;
    position: absolute;
    background: #ff4d00;
    padding: 0.25rem 1rem;
    top: 0;
    right: 0;
}
.p-column__heading {
    font-size: 2.4rem;
    font-weight: 600;
    color: #1d2088;
    letter-spacing: .04em
}
.p-column__heading span{
    display: block;
    font-size: 80%;
}

.p-column__body {
    margin-top: 13px;
    line-height: 2.125;
    color: #333
}

.p-column__btn {
    position: relative;
    display: block;
    width: 220px;
    padding: 10px 0;
    margin-top: 32px;
    font-size: 1.4rem;
    font-weight: 600;
    text-align: center;
    border: 1px solid #1d2088
}

.p-column__btn-body {
    margin-right: 10px
}

.p-column__btn-icon {
    position: absolute;
    top: 50%;
    right: 44px;
    z-index: 1;
    transform: translateY(-50%)
}

.p-column__btn-icon::before {
    display: block;
    width: 16px;
    height: 16px;
    content: "";
    background-color: rgba(29,32,136,.13);
    transform: rotate(45deg)
}

.p-column__btn-icon::after {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
    width: 7px;
    height: 7px;
    margin-left: -1px;
    content: "";
    border-top: 2px solid #1d2088;
    border-right: 2px solid #1d2088;
    transform: translate(-50%,-50%) rotate(45deg)
}

.p-columns__container {
    width: 1120px;
    padding: 76px 0 120px;
    margin: 0 auto
}

@media (max-width: 48em) {
    .p-mv {
        height:200px;
        background-image: url(../../../../images/pages/utilization/index/mv_bg_sp.jpg)
    }

    .p-mv__container {
        width: 100%;
        padding: 0 0 15px
    }

    .p-mv__heading {
        margin-top: 8px;
        font-size: 2.8rem;
        letter-spacing: 0
    }

    .p-column {
        display: block;
        box-shadow: 4px 6.928px 24px 0 rgba(23,27,150,.1)
    }

    .p-column:nth-child(n+2) {
        margin-top: 25px
    }

    .p-column__img {
        width: 100%
    }
    .p-column.new .p-column__img::after{
        content: "NEW";
        display: block;
        font-weight: bold;
        color: #FFF;
        position: absolute;
        background: #ff4d00;
        top: 0;
        right: 0;
        padding: 0.25rem 0.75rem;
        font-size: 1.5rem;
    }
    .p-column__group {
        padding: 18px 4.347826087% 24px
    }
    .p-column.new .p-column__group::after{
        display: none;
    }
    .p-column__heading {
        font-size: 1.7rem;
        line-height: 1.4118;
        letter-spacing: 0
    }

    .p-column__body {
        font-size: 1.3rem;
        line-height: 1.6538
    }

    .p-column__btn {
        width: 66.6666666667%;
        padding: 9px 0;
        margin: 19px auto 0;
        font-size: 1.2rem
    }

    .p-column__btn-body {
        margin-right: 16px
    }

    .p-column__btn-icon {
        right: 35px
    }

    .p-column__btn-icon::before {
        width: 11px;
        height: 11px
    }

    .p-column__btn-icon::after {
        width: 5px;
        height: 5px;
        border-width: 1px
    }

    .p-columns__container {
        width: 100%;
        padding: 40px 4% 65px
    }
}

@media not all and (max-width: 48em) {
    .p-column__btn {
        transition:background-color .4s,color .4s
    }

    .p-column__btn-icon::before {
        transition: background-color .4s
    }

    .p-column__btn:hover {
        color: #fff;
        background-color: #1d2088
    }

    .p-column__btn:hover .p-column__btn-icon::before {
        background-color: #fff
    }
}

span.date {
    font-size: 89%;
    margin-left: 0.5em;
    letter-spacing: 0.04em;
}
